.parsley-errors-list, .custom-error-message, .help-block, .parsley-required {
    color: #F64E60 !important;
}

.aside-fixed.aside-minimize .wrapper {
    padding-left: 0px;
}

.header-fixed.aside-minimize-hover .header, .header-fixed.aside-minimize .header {
    left: 0px;
}

@media (min-width: 992px) {
    .header-fixed.subheader-fixed.subheader-enabled .wrapper {
		/* padding-top: 100px; */
		padding-top: 65px;
    }
}
